[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'TimePopup' (#lcl)

# TTimePopupForm.OKButtonClick

Implements the OnClick event handler for the OK button.

## Declaration

Source position: timepopup.pas line 46

`procedure TTimePopupForm.OKButtonClick(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object instance for the event notification.

## Description

Returns the time value selected on the popup form.